Package Details: libspatialite-devel r960.a02cd88-1

Git Clone URL: https://aur.archlinux.org/libspatialite-devel.git (read-only)
Package Base: libspatialite-devel
Description: SQLite extension to support spatial data types and operations. Development version
Upstream URL: https://www.gaia-gis.it/fossil/libspatialite
Keywords: GIS
Licenses: GPL, MPL, LGPL
Conflicts: libspatialite
Provides: libspatialite
Replaces: libspatialite
Submitter: geosam
Maintainer: geosam
Last Packager: geosam
Votes: 0
Popularity: 0.000000
First Submitted: 2018-10-21 23:11
Last Updated: 2019-10-11 22:10

Required by (12)

Sources (0)

Latest Comments

Hidi commented on 2019-10-18 06:17

@geosam perfect. Thanks for your maintenance

geosam commented on 2019-10-11 21:22

@Hidi update version with PROJ.6 support

Hidi commented on 2019-09-29 08:58

The issue (PROJ.6 support) seems to be fixed upstream.

Hidi commented on 2019-07-19 12:39

For me, the setup breaks with the message: "configure: error: cannot find proj_api.h, bailing out"

proj (6.1.0-1) is installed. Using the configure-option --includedir=/usr/include don't solve the issue.

Any idea how to fix that?

By the way, --enable-librttopo seems to be deprecated, use --enable-rttopo instead.